@extends('front.front_layout')

@section('meta_description')
    {{ $page->md_home }}
@endsection

@section('meta_title')
    {{ $page->mt_home }}
@endsection


@section('content')

    <!-- Slider Start  -->
    @foreach ($sliders as $item)
        <section id="hero" style="background-image:url({{ asset('uploads/' . $item->photo) }});">

            <div class="hero-container" data-aos="fade-up" data-aos-delay="150">
                <h1>{{ $item->heading }}</h1>
                <h2>{{ $item->full_content }}</h2>
                <div class="d-flex">
                    <a href="{{ $item->button1_url }}" class="btn-get-started scrollto">{{ $item->button1_text }}</a>
                </div>
            </div>

        </section>
    @endforeach
    <!-- //Slider End  -->



    <main id="main">

        <!-- ======= About Section ======= -->

        {{-- <section id="about" class="about">
            <div class="container pt_40 pb_60">
                <div class="row">
                    <div class="col-md-7">
                        <h3>{{ $page->about_heading }}</h3>
                        <p>{!! clean($page->about_content) !!}</p>
                    </div>

                    <div class="col-md-5 mt_20">
                        <img src="{{ asset('uploads/' . $page->about_photo) }}" class="aboute_image" alt=""><br>
                    </div>

                </div>
            </div>
            </div>

        </section> --}}

        <section id="about" class="about">
          <div class="container" data-aos="fade-up">
    
            
    
            <div class="row">
    
              <div class="col-lg-6 video-box align-self-baseline" data-aos="zoom-in" data-aos-delay="100">
                <img src="{{ asset('uploads/' . $page->about_photo) }}" class="img-fluid" alt="">
                {{-- <a href="https://www.youtube.com/watch?v=jDDaplaOz7Q" class="glightbox play-btn mb-4"></a> --}}
              </div>
    
              <div class="col-lg-6 pt-3 pt-lg-0 content">
                <h3>{{ $page->about_heading }}</h3>
                <p class="fst-italic">
                  {!! clean($page->about_content) !!}
                
              </div>
    
            </div>
    
          </div>
        </section>

        {{-- </section> --}}



        <!-- End About Section -->



        <!-- ======= Services Section ======= -->
        {{-- @if ($setting->service_status == 1)
        <section id="services" class="services section-bg">
          <div class="container" data-aos="fade-up">
    
            <div class="section-title">
              <h2>{{ $setting->service_title }}</h2>
              <p>{{ $setting->service_subtitle }}</p>
            </div>
    
            <div class="row" data-aos="fade-up" data-aos-delay="200">
              @foreach ($services as $item)
              <div class="col-md-6">
                <div class="icon-box">
                  <i class="bi bi-laptop"></i>
                  <h4><a href="{{ url('service') }}/{{ $item->slug }}">{{ $item->heading }}</a></h4>
                  <p>{{ $item->short_content }}</p>
                </div>
              </div>
              
              @endforeach
            </div>
    
          </div>
        </section>
        @endif --}}
        <!-- End Services Section -->

        <!-- ======= Testimonials Section ======= -->
        {{-- <section id="testimonials" class="testimonials">
          <div class="container" data-aos="zoom-in">
    
            <div class="testimonials-slider swiper" data-aos="fade-up" data-aos-delay="100">
              <div class="swiper-wrapper">
    
                <div class="swiper-slide">
                  <div class="testimonial-item">
                    <img src="assets/img/testimonials/testimonials-1.jpg" class="testimonial-img" alt="">
                    <h3>Saul Goodman</h3>
                    <h4>Ceo &amp; Founder</h4>
                    <p>
                      <i class="bx bxs-quote-alt-left quote-icon-left"></i>
                      Proin iaculis purus consequat sem cure digni ssim donec porttitora entum suscipit rhoncus. Accusantium quam, ultricies eget id, aliquam eget nibh et. Maecen aliquam, risus at semper.
                      <i class="bx bxs-quote-alt-right quote-icon-right"></i>
                    </p>
                  </div>
                </div><!-- End testimonial item -->
    
                <div class="swiper-slide">
                  <div class="testimonial-item">
                    <img src="assets/img/testimonials/testimonials-2.jpg" class="testimonial-img" alt="">
                    <h3>Sara Wilsson</h3>
                    <h4>Designer</h4>
                    <p>
                      <i class="bx bxs-quote-alt-left quote-icon-left"></i>
                      Export tempor illum tamen malis malis eram quae irure esse labore quem cillum quid cillum eram malis quorum velit fore eram velit sunt aliqua noster fugiat irure amet legam anim culpa.
                      <i class="bx bxs-quote-alt-right quote-icon-right"></i>
                    </p>
                  </div>
                </div><!-- End testimonial item -->
    
                <div class="swiper-slide">
                  <div class="testimonial-item">
                    <img src="assets/img/testimonials/testimonials-3.jpg" class="testimonial-img" alt="">
                    <h3>Jena Karlis</h3>
                    <h4>Store Owner</h4>
                    <p>
                      <i class="bx bxs-quote-alt-left quote-icon-left"></i>
                      Enim nisi quem export duis labore cillum quae magna enim sint quorum nulla quem veniam duis minim tempor labore quem eram duis noster aute amet eram fore quis sint minim.
                      <i class="bx bxs-quote-alt-right quote-icon-right"></i>
                    </p>
                  </div>
                </div><!-- End testimonial item -->
    
                <div class="swiper-slide">
                  <div class="testimonial-item">
                    <img src="assets/img/testimonials/testimonials-4.jpg" class="testimonial-img" alt="">
                    <h3>Matt Brandon</h3>
                    <h4>Freelancer</h4>
                    <p>
                      <i class="bx bxs-quote-alt-left quote-icon-left"></i>
                      Fugiat enim eram quae cillum dolore dolor amet nulla culpa multos export minim fugiat minim velit minim dolor enim duis veniam ipsum anim magna sunt elit fore quem dolore labore illum veniam.
                      <i class="bx bxs-quote-alt-right quote-icon-right"></i>
                    </p>
                  </div>
                </div><!-- End testimonial item -->
    
                <div class="swiper-slide">
                  <div class="testimonial-item">
                    <img src="assets/img/testimonials/testimonials-5.jpg" class="testimonial-img" alt="">
                    <h3>John Larson</h3>
                    <h4>Entrepreneur</h4>
                    <p>
                      <i class="bx bxs-quote-alt-left quote-icon-left"></i>
                      Quis quorum aliqua sint quem legam fore sunt eram irure aliqua veniam tempor noster veniam enim culpa labore duis sunt culpa nulla illum cillum fugiat legam esse veniam culpa fore nisi cillum quid.
                      <i class="bx bxs-quote-alt-right quote-icon-right"></i>
                    </p>
                  </div>
                </div><!-- End testimonial item -->
    
              </div>
              <div class="swiper-pagination"></div>
            </div>
    
          </div>
        </section><!-- End Testimonials Section --> --}}

        <!-- ======= Portfolio Section ======= -->
        @if ($setting->portfolio_status == 1)
        <section id="portfolio" class="portfolio">
          <div class="container" data-aos="fade-up">
    
            <div class="section-title">
              <h2>{{ $setting->portfolio_title }}</h2>
              <p>{{ $setting->portfolio_subtitle }}</p>
            </div>
    
            <div class="row" data-aos="fade-up" data-aos-delay="100">
              <div class="col-lg-12 d-flex justify-content-center">
                <ul id="portfolio-flters">
                  <li data-filter="*" class="filter-active">{{ ALL }}</li>
                  @foreach ($protfolio_categories as $item)
                  <li data-filter=".var{{ $item->id }}">{{ $item->name }}</li>
                  @endforeach
                  {{-- <li data-filter=".filter-card">Card</li>
                  <li data-filter=".filter-web">Web</li> --}}
                </ul>
              </div>
            </div>
    
            <div class="row portfolio-container" data-aos="fade-up" data-aos-delay="200">
              @foreach ($portfolios as $key => $item)
              <div class="col-lg-4 col-md-6  portfolio-item var{{ $item->category_id }}" >
                <img src="{{ asset('uploads/') }}/{{ $item->photo }}" class="img-fluid" alt="">
                <div class="portfolio-info">
                  <h4>{{ $item->name }}</h4>
                  <!--<p>{{ $setting->portfolio_subtitle }}</p>-->
                  <a href="{{ asset('uploads/') }}/{{ $item->photo }}" data-gallery="portfolioGallery" class="portfolio-lightbox preview-link" ><i class="bx bx-plus"></i></a>
                  <a href="{{ url('portfolio') }}/{{ $item->slug }}" class="details-link" title="More Details"><i class="bx bx-link"></i></a>
                </div>
              </div>    
              @endforeach
            </div>
    
          </div>
        </section>
        
        @endif
        <!-- End Portfolio Section -->

        <!-- ======= Team Section ======= -->


        <section id="clients" class="clients">
            <div class="container" data-aos="zoom-in">

                <div class="headline">
                    <div class="headline-shadow">
                        <h2>{{ $setting->partner_title }}</h2>
                        <p>{{ $setting->partner_subtitle }}</p>
                    </div>
                </div>

                <div class="row">
                    @foreach ($partners as $item)
                        <div class="col-lg-2 col-md-4 col-6 d-flex align-items-center justify-content-center">
                            <img src="{{ asset('uploads/' . $item->photo) }}" class="img-fluid" alt="">
                        </div>
                    @endforeach


                </div>

            </div>
        </section>

         <!-- End Team Section -->

        <!-- ======= Contact Section ======= -->
        <section id="contact" class="contact">
            <div class="container" data-aos="fade-up">
        
            <div class="  section-title">
                <h2>Contact</h2>
                <h4>{{ CONTACT_US_PAGE_FORM_HEADING_TEXT }}</h4>
            </div>

            <div class="row">

                <div class="col-lg-6">

                    <div class="row">
                        <div class="col-md-12">
                            <div class="info-box">
                                <i class="bx bx-map"></i>
                                <h4>{{ ADDRESS }}</h4>
                                <p>{!! clean(nl2br($setting_data->footer_address)) !!}</p>
                            </div>
                        </div>
                        <div class="col-md-6">
                            <div class="info-box mt-4">
                                <i class="bx bx-envelope"></i>
                                <h4>Email</h4>
                                <p>{{ $setting_data->top_bar_email }}</p>
                            </div>
                        </div>
                        <div class="col-md-6">
                            <div class="info-box mt-4">
                                <i class="bx bx-phone-call"></i>
                                <h4>{{ CALL_US }}</h4>
                                <p>{!! clean(nl2br($setting_data->footer_phone)) !!}</p>
                            </div>
                        </div>
                    </div>

                </div>

                <div class="col-lg-6 mt-4 mt-lg-0">
                    <form action="{{ route('contact_send_email') }}" method="POST" role="form" class="php-email-form">
                        @csrf
                        <div class="row">
                            <div class="col-md-6 form-group">
                                <label>{{ NAME }} *</label>
                                <input type="text" name="name" class="form-control" id="name" placeholder="Your Name"
                                    required>
                            </div>
                            <div class="col-md-6 form-group mt-3 mt-md-0">
                                <label>{{ EMAIL_ADDRESS }} *</label>
                                <input type="email" class="form-control" name="email" id="email" placeholder="Your Email"
                                    required>
                            </div>
                        </div>
                        <div class="form-group mt-3">
                            <label>{{ PHONE }} *</label>
                            <input type="text" class="form-control" name="subject" id="subject" placeholder="Phone No"
                                required>
                        </div>
                        <div class="form-group mt-3">
                            <label>{{ MESSAGE }} *</label>
                            <textarea class="form-control" name="message" rows="5" placeholder="Message"
                                required></textarea>
                        </div>
                        <div class="my-3">
                            <div class="loading">Loading</div>
                            <div class="error-message"></div>
                            <div class="sent-message">Your message has been sent. Thank you!</div>
                        </div>
                        <div class="text-center"><button type="submit">{{ SEND_MESSAGE }}</button></div>
                    </form>
                </div>

            </div>

            </div>
        </section><!-- End Contact Section -->

    </main>

    <!-- //Partner End -->


@endsection
